<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.552000045776</MDI>
      <MDI key="STATISTICS_MEAN">-4.865928734287</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.750999450684</MDI>
      <MDI key="STATISTICS_STDDEV">5.8624730584771</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
